/*	
	Custom.css
*/

/*	Site Name: 
	Date: 
*/

/* Fonts
font-family: '';
Regular font-weight: normal;
Medium font-weight: 500;
Bold font-weight: 700;
*/


@font-face { }
	

/* Colours

text: #545252

*/

/* Font size - responsive */

html {
	font-size: 62.5%; /* 10px (1rem) browser default  */

    font-size: calc(15px + 0.390625vw);

}

body > div {
	font-family: '';
	font-weight: normal;
	font-size: 1rem;
    line-height: 1.3;
	color: #545252;
}

/* Headings
--------------------------------------------- */

h1 {
	font-family: '';
	font-size: 1.6rem;
}

h2 {
	font-family: '';
	font-size: 1.4rem;
}

h3,
.entry-content h3 {
	font-family: '';
	font-size: 1.2rem;
	font-weight: normal;
}

/* Titles
--------------------------------------------- */

/* Remove default entry elements */

.entry-header {
	display: none;
}
.entry-title {
	margin-bottom: 30px;
}
.entry-meta {
	display: none;
}
.post-edit-link {
	display: none;
}
.entry-footer {
	display: none;
}
:focus {
    outline: none;
}

/* Site containers */

.site-inner {
    padding: 0px 30px;
}

.full-view {
    display: none;
}

.mobile-view {
    display: block;
}

/* Header ....................
..............................*/

/* Site header ...............*/

.site-header {
/*	max-width: 1920px;*/
	width: 100%;
	box-shadow: none;
	margin: auto;
	background-color: transparent;
	position: absolute;
        left: 50%;
        transform: translateX(-50%);
        z-index: 999;
        padding: 50px 3%;
}
/*.title-area {
    display: none;
}*/


    .title-area,
    .site-title a,
    .site-title a:hover {
	width: 60%;
	float: left;
	max-width: 400px;
	height: 40px;
	background-color: transparent;
	color: transparent;
}
    


/* Navigation ..................*/


.genesis-nav-menu a {
	color: #fff;
	font-size: 0.9rem;
}

.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu a:hover,
.footer-widgets .widget_nav_menu .current-menu-item > a,
.footer-widgets .widget_nav_menu a:hover{
	color: #fff;
	text-decoration: none;
}

/* Responsive menu ................*/

.menu-toggle {
	margin: 0;
	padding: 0;
	height: 60px;
}
.dashicons-menu:before {
	content: url(/wp-content/uploads/2025/03/Burger_holding.png);
	width: 45px;
	height: 40px;
}
.menu-toggle.activated::before {
	content: url(/wp-content/uploads/2025/03/Burger_holding.png);
}
.menu-toggle svg {
	width: 3rem;
}

.site-header .nav-primary {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item {
	text-align: center;
}

/* Footer ....................
..............................*/

.site-footer {
    border-top: none;
}

/* Media Queries .............
..............................*/


@media only screen and (min-width: 600px) {

   .full-view {
        display: block;
    }
    
    .mobile-view {
        display: none;
    }

}

@media only screen and (min-width: 960px) {

    .site-inner {
        max-width: 1920px;
    }
    .content {
        width: 100%;
    }
    
    .site-header .nav-primary {
    width: 60%;
    float: right;
    text-align: right;
}
    
}
